/* Base CSS */
.jauge-container {
  width: 100%;
  background-color: #e0e0e0;
  border-radius: 5px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  position: relative; /* Position relative pour le positionnement du texte à l'intérieur */
}

.jauge {
  height: 20px;
  background-color: #5cb85c;
  width: 0%; /* Dynamiquement modifié par PHP */
  border-radius: 5px;
  transition: width 0.5s ease-in-out;
  position: relative; /* Nécessaire pour positionner le texte correctement */
}

.jauge-texte {
  position: absolute;
  width: 100%;
  text-align: center;
  line-height: 20px; /* Ajustez pour correspondre à la hauteur de la jauge */
  color: black; /* Couleur du texte */
  font-weight: bold; /* Rendre le texte plus lisible */
}

.niveau-info {
  text-align: center;
  font-size: 1.2em;
  color: #fdfdfd;
  margin-top: 5px; /* Espace entre la jauge et le texte du niveau */
}

.niveau-actuel {
  font-weight: bold;
}
.alignleft {
  float: left;
  margin-right: 15px;
}
.alignright {
  float: right;
  margin-left: 15px;
}
.aligncenter {
  display: block;
  margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
*{box-sizing: border-box;}
img {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
margin: 0 0 15px;
color: #ffffff;
font-family: 'Titillium Web', sans-serif;
}
body {
color: #ffffff;
background-color: var(--themebg);
font-weight: 400;
font-family: 'Titillium Web', sans-serif;

  /* font-family: 'Outfit', sans-serif; */
}

@font-face {
  font-family:RusticLoveTattoo;
  src: url(../fonts/RusticLoveTattoo.otf);
}

:root {
--themebg: #090909;
--theme_color: #FD438E;
--text_color: #FFFFFF;
}


.selector-for-some-widget {
box-sizing: content-box;
}
a:hover { text-decoration: none }

button:focus {
outline: 0;
outline: 5px auto -webkit-focus-ring-color;
}
ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
a {
text-decoration: none;
}

.container {
max-width: 1270px;
}



/* header-area-start */

.header {
height: 107px;
display: flex;
align-items: center;
background: #070707;
}
.header__flex {
display: flex;
justify-content: space-between;
align-items: center;
}
.header__menu ul li {
margin-left: 45px;
display: inline-block;
}.header__menu li a:hover {
color: var(--theme_color);
font-weight: 700;
}

.header__menu ul li a {
font-size: 18px;
font-weight: 300;
line-height: 28px;
color: var(--text_color);
transition: .3s;
}

.header__menu ul li.active a {
color: var(--theme_color);
font-weight: 700;
}

/* header-area-end */


/* hero-area-start */

.hero_feature_icon img {
width: auto !important;
}
.hero {
background-size: cover;
background-position: center;
padding-top: 135px;
padding-bottom: 128px;
}
.hero__wraper {
max-width: 671px;
}
.hero__content h3 {
font-size: 66px;
font-weight: 700;
line-height: 54px;
margin-bottom: 20px;
}
.hero__content h3 span {
color: var(--theme_color);
}
.hero__content p {
font-size: 18px;
font-weight: 300;
line-height: 28px;
max-width: 647px;
margin-bottom: 20px;
}
.hero__btn {
display: flex;
align-items: center;
}
.hero__btn a:before {
position: absolute;
content: "";
background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%);
height: 100%;
width: 100%;
left: -100%;
top: 0;
/*! background: linear-gradient(135deg, rgba(253,67,142,0) 0%,rgba(253,67,142,0) 100%); */
transition: .3s;
}
.hero__btn a.active:before {
background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%);
left: 0;
}
.hero__btn a span {
position: relative;
z-index: 9;
}
.hero__btn a:hover:before {
/*! background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%); */
left: 0;
}
.hero__btn a:hover {
border-color: transparent;
}
.hero__btn a.active:hover:before {
left: -100%;
}
.hero__btn a.active:hover {
border-color: #fff;
}
.hero__btn a {
margin-right: 20px;
border-radius: 7px;
height: 68px;
padding: 0 45px;
display: flex;
align-items: center;
border: 1px solid var(--text_color);
font-size: 20px;
font-weight: 400;
line-height: 32px;
color: var(--text_color);
position: relative;
overflow: hidden;
transition: .3s;
}
.hero__btn a.active {
/*! background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%); */
border-color: transparent;
}
.hero__content {
margin-bottom: 30px;
}
.hero_feature_title h3 {
font-size: 24px;
font-weight: 700;
line-height: 34px;
margin: 0;
}
.hero_feature_title {
margin-bottom: 20px;
}
.hero__feature {
max-width: 610px;
}
.hero_feature_flex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.single_hero_frature {
width: 31.2%;
border-radius: 7px;
border: 1px solid #FFF;
background: rgba(255, 255, 255, 0.05);
height: 109px;
display: flex;
flex-direction: column;
text-align: center;
justify-content: center;
}
.hero_feature_icon {
height: 39px;
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 10px;
}
.hero_feature_text a {
font-size: 16px;
font-weight: 700;
line-height: 20px;
color: var(--text_color);
}
.owl-dots button {
background: transparent !important;
height: 16px;
width: 16px;
border-radius: 50%;
margin: 0 3.5px;
position: relative;
border: 1px solid transparent !important;
display: flex;
align-items: center;
justify-content: center;
transition: .3s;
}
.owl-dots button:before {
position: absolute;
content: "";
background: #858385 !important;
height: 10px;
width: 10px;
border-radius: 50%;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
transition: .3s;
}
.owl-dots button.active:before {
background: var(--theme_color) !important;
}
.owl-dots button.active {
border-color: var(--theme_color) !important;
}
.owl-dots button span {
display: none;
}
.owl-dots {
display: flex;
align-items: center;
justify-content: center;
position: absolute;
bottom: 20px;
left: 0;
right: 0;
margin: auto;
}

/* hero-area-end */


/* about-area-start */

.about {
padding-top: 138px;
padding-bottom: 160px;
position: relative;
overflow: hidden;
}

.service:before {
position: absolute;
content: "";
width: 430px;
height: 430px;
border-radius: 430px;
opacity: 0.15;
background: var(--Pink, #FD438E);
filter: blur(122px);
left: -263px;
bottom: -196px;
}
.about:after {
position: absolute;
content: "";
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.05;
background: #FFF;
filter: blur(97px);
top: -248px;
left: -152px;
}
.about:before {
position: absolute;
content: "";
border-radius: 430px;
opacity: 0.15;
background: var(--theme_color);
filter: blur(122px);
width: 430px;
height: 430px;
bottom: 124px;
right: -275px;
}
.about__flex {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}
.about__left {
width: 49%;
display: flex;
justify-content: space-between;
}
.about__right {
width: 49%;
}
.about__left {
position: relative;
}
.about__left:before {
position: absolute;
content: "";
border-radius: 465px;
opacity: 0.25;
background: var(--theme_color);
filter: blur(147px);
width: 465px;
height: 465px;
left: 0;
right: 0;
margin: auto;
top: 50%;
transform: translateY(-50%);
}
.about__img {
position: relative;
z-index: 9;
}
.about_img_right {
position: relative;
}
.abou__img {
margin-bottom: 21px;
}
.abou__img:last-child {
margin: 0;
}
.about__content h3 {
font-size: 46px;
font-weight: 700;
line-height: 56px;
}
.about__content h3 span {
color: var(--theme_color);
}
.about__content p {
font-size: 18px;
font-weight: 300;
line-height: 28px;
margin: 0;
}
.about__content {
margin-bottom: 15px;
}
.about__list h3 {
font-size: 24px;
font-weight: 700;
line-height: 34px;
}
.about__list ul li {
display: flex;
align-items: center;
margin-bottom: 20px;
font-size: 18px;
font-weight: 300;
line-height: 23px;
}
.about__list li:last-child {
margin: 0;
}
.about__list li i {
margin-right: 13px;
font-size: 15px;
color: var(--theme_color);
}
.about__list {
margin-bottom: 15px;
}
.theme__btn {
transition: .3s;
overflow: hidden;
position: relative;
border: 1px solid transparent;
}
.theme__btn span {
position: relative;
z-index: 9;
}
.theme__btn:before {
position: absolute;
content: "";
background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%);
height: 100%;
width: 100%;
right: 0;
top: 0;
transition: .3s;
}
.theme__btn:hover {
border-color: #fff;
}
.theme__btn:hover:before {
right: -100%;
}
.about__btn a {
border-radius: 7px;
/*! background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%); */
height: 68px;
padding: 0 45px;
display: inline-flex;
align-items: center;
font-size: 20px;
font-weight: 400;
line-height: 32px;
color: var(--text_color);
}

/* about-area-end */

/* service-area-start */

.service {
position: relative;
padding-bottom: 160px;
}
.section__title {
text-align: center;
margin-bottom: 60px;
}
.section__title span {
font-size: 18px;
font-weight: 300;
line-height: 28px;
display: block;
margin-bottom: 5px;
opacity: 0.6;
}
.section__title h3 {
font-size: 46px;
font-weight: 700;
line-height: 56px;
margin: 0;
}
.section__title h3 span {
display: inline-block;
font-size: 46px;
font-weight: 700;
line-height: 56px;
opacity: 1;
margin: 0;
color: var(--theme_color);
}
.service__flex {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.service__text {
position: relative;
width: 100%;
height: 100%;
padding: 0 33px;
display: flex;
flex-direction: column;
justify-content: center;
background: linear-gradient(135deg, rgba(9,9,9,1) 0%,rgba(21,17,19,1) 100%);
z-index: 9;
border-radius: 24px;
background-clip: padding-box;
border: solid 1px transparent;
}
.service__box::after {
position: absolute;
content: "";
border-radius: inherit;
background: linear-gradient(135deg, rgba(253,67,142,1) 0%,rgba(255,0,103,0) 100%);
height: 100%;
width: 100%;
opacity: .3;
}
.service__box {
width: 23.7%;
border-radius: 24px;
/*! border: 1px solid #FD438E; */
/*! background: linear-gradient(134deg, rgba(255, 54, 135, 0.00) 2.6%, rgba(255, 173, 206, 0.05) 97.22%); */
height: 245px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
background-clip: padding-box;
border: solid 1px transparent;
/*! border-radius: 1em; */
position: relative;
/*! background: linear-gradient(135deg, rgba(9,9,9,1) 0%,rgba(21,17,19,1) 100%); */
}
.service__icon {
margin-bottom: 10px;
}
.service__content h3 {
font-size: 24px;
font-weight: 700;
line-height: 34px;
margin-bottom: 10px;
}
.service__content p {
font-size: 16px;
font-weight: 300;
line-height: 26px;
margin: 0;
}

/* service-area-end */


/* plat-area-start */

.plat {
padding: 80px 0;
background-size: 100% 100%;
background-position: 100% 100%;
}
.plat__flex {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
max-width: 1087px;
margin: auto;
}
.plat__box {
display: flex;
align-items: center;
}
.plat__icon {
width: 98px;
height: 89px;
border-radius: 7px;
border: 1px solid rgba(255, 255, 255, 0.10);
background: rgba(253, 67, 142, 0.05);
margin-right: 20px;
display: flex;
align-items: center;
justify-content: center;
}
.plat__text span {
display: flex;
align-items: end;
margin-bottom: 10px;
font-size: 56px;
font-weight: 700;
line-height: 49px;
color: var(--theme_color);
}
.plat__text span span {
margin: 0;
margin-left: 2px;
}
.plat__text p {
font-size: 20px;
font-weight: 600;
line-height: 28px;
margin-bottom: 0;
opacity: .5;
}

.shedow_w {
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.05;
background: #FFF;
filter: blur(97px);
position: absolute;
right: -171px;
top: 231px;
}
.overflow {
overflow: hidden;
width: 100%;
position: relative;
}
/* plat-area-end */


/* player-area-start */

.player {
padding: 160px 0;
position: relative;
overflow: hidden;
}
.footer:before {
position: absolute;
content: "";
width: 1442px;
height: 430px;
border-radius: 1442px;
opacity: 0.05;
background: var(--Pink, #FD438E);
filter: blur(122px);
left: 0;
right: 0;
margin: auto;
bottom: -354px;
}
.player:before {
position: absolute;
content: "";
width: 430px;
height: 430px;
border-radius: 430px;
opacity: 0.15;
background: var(--Pink, #FD438E);
filter: blur(122px);
right: -242px;
bottom: -267px;
}
.player:after {
position: absolute;
content: "";
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.05;
background: #FFF;
filter: blur(97px);
left: -135px;
bottom: -122px;
}
.player__flex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.player__wrap {
width: 23.7%;
background-clip: padding-box;
border: solid 1px transparent;
border-radius: 24px;
position: relative;
}
.player__box {
border-radius: 24px;
/*! background-clip: padding-box; */
/*! border: solid 1px transparent; */
padding: 30px 33px;
background: linear-gradient(135deg, rgba(9,9,9,1) 0%,rgba(21,17,19,1) 100%);
z-index: 9;
position: relative;
background-clip: padding-box;
border: solid 1px transparent;
}
.player__wrap:after {
position: absolute;
content: "";
border-radius: inherit;
background: linear-gradient(135deg, rgba(253,67,142,1) 0%,rgba(255,0,103,0) 100%);
height: 100%;
width: 100%;
opacity: .3;
top: 0;
left: 0;
}
.player__img {
display: flex;
justify-content: center;
margin-bottom: 10px;
}
.player__img a {
width: 101px;
height: 101px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50%;
overflow: hidden;
}
.player__img a img {
width: 100%;
object-fit: contain;
}
.player__content {
text-align: center;
}
.player__title {
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #231F21;
}
.player__title h3 {
font-size: 24px;
font-weight: 700;
line-height: 34px;
margin: 0;
}
.player_text_flex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.player__text span {
font-size: 18px;
font-weight: 700;
line-height: 34px;
display: block;
}
.player__text p {
font-size: 14px;
font-weight: 400;
line-height: 20px;
margin: 0;
}

/* player-area-end */

/* footer-area-start */

.footer {
background: #040404;
padding-top: 40px;
position: relative;
overflow: hidden;
}
.footer__flex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin-bottom: 30px;
position: relative;
z-index: 9;
}
.footer__wrap:first-child {
max-width: 395px;
}
.footer__text {
margin: 30px 0;
}
.footer__text p {
font-size: 18px;
font-weight: 300;
line-height: 28px;
margin: 0;
}
.footer__socail {
display: flex;
align-items: center;
}
.footer__socail a {
margin-right: 12px;
width: 28px;
height: 28px;
display: flex;
align-items: center;
justify-content: center;
color: #FFFEFF;
border: 1px solid #FFFEFF;
border-radius: 50%;
font-size: 12px;
transition: .3s;
}
.footer__socail a:hover {
background: #fff;
color: #040404;
}
.footer__title {
margin-bottom: 20px;
}
.footer__title h3 {
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: 30px;
text-transform: capitalize;
margin: 0;
font-family: 'Outfit', sans-serif;
}
.footer__contact a {
display: flex;
align-items: center;
margin-bottom: 30px;
font-family: 'Outfit', sans-serif;
font-size: 18px;
font-weight: 300;
line-height: 28px;
text-transform: capitalize;
color: var(--text_color);
}
.footer__contact a img {
margin-right: 10px;
}
.footer__contact a:last-child {
margin: 0;
}
.footer__sign p {
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 26px;
text-transform: capitalize;
margin-bottom: 10px;
font-family: 'Outfit', sans-serif;
}
.footer__input {
width: 404px;
position: relative;
}
.footer__input input {
border-radius: 7px;
border: 1px solid rgba(255, 255, 255, 0.10);
background: #FFF;
width: 100%;
height: 52px;
padding: 12px 19px;
font-size: 18px;
font-weight: 400;
line-height: 28px;
}
.footer__input button {
height: 46px;
padding: 0 45px;
border-radius: 7px;
background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%);
border: 0;
font-size: 18px;
font-weight: 300;
line-height: 28px;
text-transform: capitalize;
color: var(--text_color);
position: absolute;
right: 2px;
top: 50%;
transform: translateY(-50%);
}
.footer__copy {
text-align: center;
padding: 30px 0;
border-top: 1px solid #FFFFFF;
position: relative;
z-index: 9;
}
.footer__copy p {
font-size: 16px;
font-weight: 400;
line-height: 28px;
margin: 0;
}
.footer__wrap.last .footer__title {
margin-bottom: 15px;
}input:focus {
outline: none;
}
/* footer-area-end */





/* offcanvas */

.btn-close {
background-image: none;
}

.offcanvas-header {
padding: 0;
height: auto !important;
display: flex !important;
margin-bottom: 25px;
justify-content: end;
}


.header__bar a {
color: var(--text_color);
font-size: 20px;
height: 40px;
width: 40px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
background: #FD438E;
}
.offcanvas-header button {
color: #fff !important;
opacity: 1;
margin: 20px !important;
height: 40px;
width: 40px;
padding: 0 !important;
font-size: 21px;
box-sizing: border-box;
background: none;
display: flex;
align-items: center;
margin-left: auto;
background: #FD438E;
justify-content: center;
margin: 0;
}

.offcanvas-start {
background: var(--themebg);
}

.offcanva__menu ul li {
display: block;
}

.header-lun {
margin: 0;
padding: 24px;
}
.offcanva__menu li a:hover {
padding-left: 30px;
border-color: #7E2147;
color: #FD438E;
}
.offcanva__menu li a {
padding: 15px 20px;
display: flex;
align-items: center;
color: var(--text_color);
text-align: center;
/*! font-family: Lexend; */
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-decoration: none;
padding: 13px 24px;
border-bottom: 1px solid #7E21474D;
border-left: 0;
border-right: 0;
transition: .3s;
text-transform: uppercase;
}

.offcanva__menu li a svg {
margin-right: 10px;
}

.offcanva__menu li:last-child a {
margin-right: 4px;
border-top: 0;
}

/* offcanvas */




/* challenges-start */

.hero__content.text-center p {
margin: auto;
margin-bottom: 20px;
}
.hero__content.text-center .hero__btn {
justify-content: center;
}
.hero__content.text-center {
margin: 0;
}
.overflow.cor:after {
position: absolute;
content: "";
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.2;
background: var(--theme_color);
left: -141px;
bottom: -152px;
filter: blur(97px);
}
.overflow.cor:before {
position: absolute;
content: "";
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.2;
background: var(--theme_color);
right: -141px;
bottom: -152px;
filter: blur(97px);
}
.inner__hero {
padding-top: 110px;
padding-bottom: 148px;
background-size: cover;
background-position: center bottom;
}
.challeng {
padding-top: 120px;
padding-bottom: 160px;
position: relative;
overflow: hidden;
}
.challeng:before {
right: -275px;
position: absolute;
content: "";
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.05;
background: #FFF;
filter: blur(97px);
top: -177px;
left: -152px;
}
.challeng:after {
position: absolute;
content: "";
border-radius: 430px;
opacity: 0.15;
background: var(--theme_color);
filter: blur(122px);
width: 430px;
height: 430px;
/*! bottom: auto; */
right: -275px;
top: -18%;
}
.challeng__flex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.challeng__wrap {
width: 49%;
}

.challeng__img {
margin-bottom: 30px;
}
.challeng__title h3 {
color: #FFF;
font-family: Titillium Web;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: 36px;
margin: 0;
}

.challeng__title {
margin-bottom: 30px;
}
.challeng__table table thead tr {
background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%), rgba(255, 255, 255, 0.05);
border: 0;
}
.challeng__table table thead tr th {
/*! border: 0; */
border-color: #FD3A89 !important;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 26px;
text-align: center;
padding: 16px 4px;
color: #fff;
text-transform: capitalize;
}
.challeng__table {
border-radius: 24px;
overflow: hidden;
}
.rank.ma-auto .challeng__table {
margin: auto;
}
.small-font {
font-size: 13px !important;
font-weight: 700 !important;
line-height: 21px !important;
width: 169px !important;
}
.challeng__table table tbody th {
padding: 14px;
color: #FFF;
font-family: Titillium Web;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 26px;
text-transform: capitalize;
border-color: #262023;
height: 80px;
vertical-align: middle;
}
.challeng__table table tbody td {
color: #FFF;
font-family: Titillium Web;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 26px;
text-align: center;
vertical-align: middle;
border-color: #262023 !important;
}
.challeng__table table tbody tr td:first-child {
border-left: 0;
}
.challeng__table table tbody th {
border-left: 0;
}
th.challeng__table table tbody td:last-child {
border-radius: 0;
}
.grean {
border-right: 0;
color: #24FF00 !important;
}
.pink {
border-right: 0;
}
.challeng__table table tbody tr {
border-color: #262023;
background: rgba(255, 255, 255, 0.05);
}
.challeng__table table tbody tr:last-child {
border: 0;
}
.challeng__table table tbody tr:first-child {
background: linear-gradient(to bottom, rgba(253,67,142,0.05) 0%,rgba(255,0,103,0.05) 100%);
}
.challeng__table table {
margin: 0;
}
.orenge {
color: #FF7A00 !important;
}
.pink a {
color: var(--theme_color) !important;
text-decoration: underline;
font-size: 14px;
display: block;
}
.rank {
padding-top: 120px;
position: relative;
padding-bottom: 160px;
overflow: hidden;
}
.shadow {
position: absolute;
border-radius: 430px;
opacity: 0.15;
background: var(--theme_color);
filter: blur(122px);
width: 430px;
height: 430px;
right: -275px;
top: 37%;
}
.shadow2 {
position: absolute;
border-radius: 430px;
opacity: 0.15;
background: var(--theme_color);
filter: blur(122px);
width: 430px;
height: 430px;
left: -275px;
top: 37%;
}
.rank:after {
right: -275px;
position: absolute;
content: "";
width: 343px;
height: 330px;
border-radius: 343px;
opacity: 0.05;
background: #FFF;
filter: blur(97px);
top: -177px;
left: -152px;
}
.rank:before {
position: absolute;
content: "";
border-radius: 430px;
opacity: 0.15;
background: var(--theme_color);
filter: blur(122px);
width: 430px;
height: 430px;
/*! bottom: auto; */
right: -275px;
top: -18%;
}
.rank__title {
margin-bottom: 60px;
}
.rank__title h3 {
color: #FFF;
font-size: 46px;
font-weight: 700;
line-height: 56px;
text-align: center;
margin: 0;
}.red {
color: #FF0000 !important;
}
.rank .challeng__table table tbody th {
height: 54px;
text-align: center;
}

.rank .table.table-bordered .challeng__table table tbody tr {
background: #161616 !important;
}
.rank .challeng__table table tbody tr:first-child {
background: #161616;
}
.rank .challeng__table table tbody tr {
transition: .3s;
}
.rank .challeng__table table tbody tr:hover {
background: linear-gradient(to bottom, rgba(253,67,142,0.005) 0%,rgba(255,0,103,0.05) 100%);
}

.rank__flex {
display: flex;
justify-content: space-between;
}
.rand__wrap {
width: 49%;
}.rank__flex .challeng__table table tbody td:nth-child(3) {
border-right: 0 !important;
}


.challeng.members {
padding: 120px 0;
}
.member__area {
border-radius: 24px;
background: rgba(255, 255, 255, 0.05);
max-width: 818px;
margin: auto;
padding: 35px 100px;
}
.member__tab button {
transition: .3s;
}
.member__title h3 {
color: #FFF;
font-family: Titillium Web;
font-size: 46px;
font-style: normal;
font-weight: 700;
line-height: 56px;
text-align: center;
margin: 0;
}
.member__title {
margin-bottom: 30px;
}
.member__tab ul {
display: flex;
justify-content: space-between;
margin-bottom: 30px !important;
}
.member__tab li button {
color: rgba(255, 255, 255, 0.50);
font-family: Titillium Web;
font-size: 18px;
font-style: normal;
font-weight: 300;
line-height: 28px;
text-transform: capitalize;
padding: 0;
background: transparent !important;
}
.member__tab ul button.active {
text-decoration-line: underline;
color: var(--theme_color) !important;
}
.single__input input {
width: 100%;
border-radius: 7px;
border: 1px solid rgba(255, 255, 255, 0.10);
background: rgba(255, 255, 255, 0.05);
padding: 15px 19px;
margin-bottom: 30px;
color: #FFFFFF45;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px;
}
.single-btn button {
border-radius: 7px;
background: linear-gradient(180deg, #FD438E 0%, #FF0067 100%);
padding: 18px 45px;
color: var(--text_color);
font-style: normal;
font-weight: 400;
line-height: 32px;
font-size: 20px;
border: 0;
}
.single-btn {
display: flex;
justify-content: center;
}
.member_containt {
margin-top: -10px;
opacity: .3;
margin-bottom: 20px;
}
.member_containt h3 {
color: #FFF;
font-family: Titillium Web;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 34px;
margin-bottom: 10px;
}
.member_containt ul li a {
color: #FFF;
font-family: Titillium Web;
font-size: 18px;
font-style: normal;
font-weight: 300;
line-height: 28px;
}
.member_containt li {
display: block;
}
.member_containt ul {
display: block;
margin: 0 !important;
}
.single__input h3 {
color: #FFF;
font-family: Titillium Web;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 34px;
margin-bottom: 13px;
}
/* challenges-end */


/* nave__area-start */

.nave__flex {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.nave__form {
width: 49.16%;
padding: 34px 30px;
border-radius: 24px;
background: rgba(255, 255, 255, 0.05);
}
.nave__box {
width: 23.6%;
border-radius: 24px;
border: 1px solid rgba(255, 255, 255, 0.10);
background: rgba(255, 255, 255, 0.05);
}
.nave__right {
width: 23.7%;
}
.nave__img img {
width: 100%;
}
.nave__content {
padding: 10px;
padding-bottom: 15px;
}
.nave__content h3 {
font-size: 26px;
font-weight: 700;
line-height: 36px;
text-transform: capitalize;
margin-bottom: 8px;
}
.nave__content p {
font-size: 16px;
font-weight: 300;
line-height: 26px;
margin-bottom: 10px;
}
.nave__content a {
font-size: 16px;
font-weight: 300;
line-height: 26px;
text-decoration-line: underline;
color: var(--theme_color);
}
.nave__form h3 {
font-size: 36px;
font-weight: 700;
line-height: 46px;
text-transform: capitalize;
text-align: center;
margin-bottom: 25px;
max-width: 510px;
}
.nave__right {
border-radius: 24px;
background: rgba(255, 255, 255, 0.05);
height: 100%;
padding: 20px;
}
.nave__right--text h3 {
font-size: 26px;
font-weight: 700;
line-height: 36px;
text-transform: capitalize;
margin-bottom: 10px;
}
.nave__right--text p {
font-size: 16px;
font-weight: 300;
line-height: 26px;
margin: 0;
}

/* nave__area-end */